.btn {
  padding:6px 10px;
}

.btn:focus {
  box-shadow:none;
}

.btn-red {
  background-color:#b51d24;
  color:#FFF;
  border-width:1px;
  border-color:#b51d24;
  box-shadow:0px 0px 2px 1px #ddd;
}

.btn-outline-red {
  border-color:#b51d24;
  background-color:transparent;
  color:#b51d24;
}

.btn-outline-red:hover:enabled, .btn-red:hover:enabled {
  background-color:#b51d24!important;
  color:#FFF;
  border-color:#ee9397;
}

.btn-outline-red:disabled, .btn-red:disabled {
  opacity: 0.5;
}
.btn-red:disabled {
  color:#FFF;
}
.btn-outline-red:disabled {
  color:#b51d24;
}

#optionsGrid .btn-toolbar button {
  margin-left:6px;
  padding: 3px 15px;
}

.btn-outline-red.active {
  background-color:#b51d24;
  color:#FFFFFF;
}

.btn-group-toggle .btn-outline-red {
  box-shadow:none;
}

.btn-group-toggle .btn-outline-red:not(.active):hover {
  background-color:#b51d24!important;
  color:#FFF;
}